Bug 735066 - python-simplegeneric-0.8 is available
Summary: python-simplegeneric-0.8 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-simplegeneric
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 10:38 UTC by Upstream Release Monitoring
Modified: 2016-09-20 02:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-14 17:09:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-01 10:38:09 UTC
Latest upstream release: 0.8
Current version in Fedora Rawhide: 0.7
URL: http://pypi.python.org/packages/source/s/simplegeneric

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Luke Macken 2011-12-14 17:09:12 UTC
python-simplegeneric 0.8 built in rawhide

Comment 2 Pádraig Brady 2013-03-15 09:11:03 UTC
Any objections to me updating el6 with this?
It's needed for a new python-pecan package,
which is needed by openstack-ceilometer.
simplegeneric doesn't seem to be needed by anything
in EPEL currently, and the changes look backwards
compat in any case

Comment 3 Fedora Update System 2013-03-15 12:53:29 UTC
python-simplegeneric-0.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-simplegeneric-0.8-1.el6

Comment 4 Fedora Update System 2013-03-31 22:39:31 UTC
python-simplegeneric-0.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.